package com.casic.dcms.listener;

import com.casic.dcms.bean.OnlinePersonBean;

public interface OnGetOnlinePersonListener {
    void onSuccess(OnlinePersonBean resultBean);

    void onFailure(Throwable throwable);
}
